// first screen
section(
  class="first-screen pattern-ragged pattern-ragged-variant-2")
  div(
    class="first-screen__content")
    h1(
      data-aos="fade-left",
      data-aos-duration="400",
      class="first-screen__title") Футбольная школа «Спартак-Юниор»
    div(
      data-aos="fade-left",
      data-aos-duration="500",
      class="first-screen__subtitle") Мы воспитываем чемпионов!
    a(
    href="#",
    data-aos="fade-left",
    data-aos-duration="600",
    data-popup="open",
    data-popup-id='#popup-feedback',
    class="first-screen__link") Записаться на бесплатное занятие
